/*
Theme Name: Scalia Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/scalia/
Author URI: http://codex-themes.com/scalia/
Template: scalia
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

@font-face {
    font-family: 'scalia-user-icons';
    src:url('fonts/scalia-user-icons.eot?-yiqymz');
    src:url('fonts/scalia-user-icons.eot?#iefix-yiqymz') format('embedded-opentype'),
        url('fonts/scalia-user-icons.woff?-yiqymz') format('woff'),
        url('fonts/scalia-user-icons.ttf?-yiqymz') format('truetype'),
        url('fonts/scalia-user-icons.svg?-yiqymz#scalia-user-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}


#footer-nav{background:#2c2e3a!important;} 
#colophon{background:#1f1f1f;}
#colophon .widget-title{color:#aab0b0!important;}
.sc-custom-mailchimp input[type="email"] {background-color:#fff!important;}
#site-header.animated-header{background:#fff!important;}
.wpb_single_image.home-slide-legend  .vc_figure{background:rgba(255,255,255,.95)!important;}
.wpcf7-textarea{width:100%!important; height:210px!important;} 
#contacts-form{font-size:17px;}
#contacts-form .sc-contacts-item{margin-bottom:5px;}
.slide-quickfinder .quickfinder{padding:0; color:#fff;}
.slide-quickfinder .quickfinder .quickfinder-item-title, .slide-quickfinder .quickfinder .quickfinder-item-title a, .slide-quickfinder .quickfinder .project_info-item-style-2 .title{color:#fff;}
.socials-item.googleplus a:after {content:'\e610'!important;}
.footer-socials-item.googleplus a:after {content:'\e610'!important;}
.contact-legal{font-size: 14px; line-height: 20px;}
select {border: 1px solid #d2dae1;     -webkit-border-radius: 4px;
    overflow: hidden;     box-shadow: inset 0 3px 0 0 rgba(98, 112, 128, 0.1);
    -moz-box-shadow: inset 0 3px 0 0 rgba(98, 112, 128, 0.1);
    -webkit-box-shadow: inset 0 3px 0 0 rgba(98, 112, 128, 0.1); padding: 0 10px;
    height: 34px;
    line-height: 32px;
max-width: 100%;}

#menu-footer-secondary, #menu-footer-secondary li, #menu-footer-secondary li a{box-shadow: none; border: none;}
#menu-footer-secondary li a{padding: 5px 0; display: inline-block !important;}
#menu-footer-secondary li.menu-item-active > a{color: #fff !important;}
#menu-footer-secondary li:before{font-family: 'scalia-icons'; font-weight: normal; content: '\e601'; font-size: 0.74em; color: #58abb7; vertical-align: middle; display: inline-block; width: 1.62em; text-indent: 0; margin-top: -0.2em;}

.footer-socials-item.instagram a:after {
	content: '\e609';
}

.wpcf7-form  .wpcf7-list-item{margin: 0;}